29=Hasa/Dr\u00F3ha
28=M\u011Bsto
27=Mobilny telefon
26=Pager
25=Faks
24=Domjacy telefon
23=S\u0142u\u017Ebny telefon
22=N\u011Bkajke \u010Dis\u0142o
21=P\u0159idatny e-mejl
20=E-mejl
9=M\u011Bstno
8=Na abo CC
19=Mjeno na wobrazowce
7=CC
18=P\u0159imjeno
6=Na
17=Pokazowana mjeno
49=P\u0159im\u011Bri\u0107
5=Status
16=N\u011Bkajke mjeno
48=Etiketa
4=Priorita
15=Etikety
47=Status \u010Dapora
3=Datum
14=N\u011Bkajki tekst
46=Status p\u0159iw\u011B\u0161ka
2=Tekst pow\u011Bs\u0107e
13=Wulkos\u0107
1=Wot
12=Info wo rjadowaku

0=Tema
11=Staroba w dnjach
42=PW\u010C
10=Klu\u010D pow\u011Bs\u0107e
41=P\u00F3stowa Adresa
40=Manager
31=Organizacija
30=Titul
32=Wotd\u017A\u011Bl
33=za AB rezerwowane
34=za AB rezerwowane
35=za AB rezerwowane
36=za AB rezerwowane
37=za AB rezerwowane
38=za AB rezerwowane
39=za AB rezerwowane
40=za AB rezerwowane
41=za AB rezerwowane
42=za AB rezerwowane
43=za AB rezerwowane
44=za AB rezerwowane
45=za AB rezerwowane
